/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}

/* Main CSS Elements */

body {
	background: #900;
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
}
h2 {
	font-family: 'Trebuchet MS';
	font-size: 20px;
	color: #CCC;
}
h3 {
	font-family: 'Trebuchet MS';
	font-size: 15px;
	color: #DDD;
}
a {
	color: #ff2828;
	text-decoration: underline;
}

.clear {
	clear: both;
}
.floatleft {
	float: left;
}

#mainwrap {
	margin: 20px auto 0px auto;
	width: 985px;
	background: url('../images/bg_inner.gif') repeat-y;
}
#header {
	width: 100%;
	height: 128px;
}
#logobox {
	float: left;
	width: 384px;
	height: 128px;
}
#logobox h1 {	
	width: 384px;
	height: 128px;
	text-indent: -100em;
	overflow: hidden;
	background: url('../images/logo.jpg') top left no-repeat;
	margin: 0;
	cursor: pointer;
	cursor: hand;
}
#logobox h1 a {
	display: block;
	width: 384px;
	height: 128px;
	outline: none;
}
#headerright {
	float: left;
	width: 601px;
	height: 128px;
	background: url('../images/header_right.gif') top left no-repeat;
}

#navbox {
	width: 985px;
	height: 26px;
	background: url('../images/nav_left.gif') top left no-repeat #C00;
}
ul#nav {
	position: relative;
	height: 26px;
	width: 417px;
	left: 568px;
}
ul#nav li {
	float: left;
	height: 26px;
}
ul#nav li a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	height: 26px;
}

ul#nav li a#home {
	width: 64px;
	background: url('../images/button_home_off.gif') no-repeat top left;
}
ul#nav li a:hover#home {
	width: 64px;
	background: url('../images/button_home_on.gif') no-repeat bottom left;
}
ul#nav li a#home_on {
	width: 64px;
	background: url('../images/button_home_on.gif') no-repeat bottom left;
}

ul#nav li a#about {
	width: 63px;
	background: url('../images/button_about_off.gif') no-repeat top left;
}
ul#nav li a:hover#about {
	width: 63px;
	background: url('../images/button_about_on.gif') no-repeat bottom left;
}
ul#nav li a#about_on {
	width: 63px;
	background: url('../images/button_about_on.gif') no-repeat bottom left;
}

ul#nav li a#info {
	width: 50px;
	background: url('../images/button_info_off.gif') no-repeat top left;
}
ul#nav li a:hover#info {
	width: 50px;
	background: url('../images/button_info_on.gif') no-repeat bottom left;
}
ul#nav li a#info_on {
	width: 50px;
	background: url('../images/button_info_on.gif') no-repeat bottom left;
}

ul#nav li a#gallery {
	width: 77px;
	background: url('../images/button_gallery_off.gif') no-repeat top left;
}
ul#nav li a:hover#gallery {
	width: 77px;
	background: url('../images/button_gallery_on.gif') no-repeat bottom left;
}
ul#nav li a#gallery_on {
	width: 77px;
	background: url('../images/button_gallery_on.gif') no-repeat bottom left;
}

ul#nav li a#contact {
	width: 78px;
	background: url('../images/button_contact_off.gif') no-repeat top left;
}
ul#nav li a:hover#contact {
	width: 78px;
	background: url('../images/button_contact_on.gif') no-repeat bottom left;
}
ul#nav li a#contact_on {
	width: 78px;
	background: url('../images/button_contact_on.gif') no-repeat bottom left;
}

ul#nav li a#blog {
	width: 50px;
	background: url('../images/button_blog_off.gif') no-repeat top left;
}
ul#nav li a:hover#blog {
	width: 50px;
	background: url('../images/button_blog_on.gif') no-repeat bottom left;
}
ul#nav li a#blog_on {
	width: 50px;
	background: url('../images/button_blog_on.gif') no-repeat bottom left;
}

ul#nav li a#blog span {
	display: none;
	padding: 2px 3px;
	margin-left: 45px;
	width: 80px;
}
ul#nav li a:hover#blog span {
	display: block;
	position: absolute;
	background: #ffffff;
	border: 1px solid #cccccc;
	color: #000000;
	text-indent: 0px;
}

#photo {
	float: left;
	margin-left: 23px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid 3px #FFF;
	width: 515px;
}

#content {
	float: left;
	width: 375px;
	padding: 20px;
	margin-right: 12px;
	background: #3D2E2E url('../images/bg_content.gif') top left no-repeat;
}
#content p {
	margin: 1em 0;
	line-height: 1.5em;
}

#content_index {
	float: left;
	width: 910px;
	padding: 20px;
	margin-left: 23px;
	margin-right: 12px;
	background: #3D2E2E url('../images/bg_content_fill.gif') top left no-repeat;
}

#gallery_left {
	width: 700px;
	height: 533px;
	float: left;
	cursor: pointer;
}

#gallery_right {
	float: left;
	margin-left: 57px;
}

#gallery_bottom {
	width: 700px;
	float: left;
	margin-top: 25px;
}
#gallery_bottom a {
	cursor: pointer;
	color: #FFFFFF;
}

#gallerythumb:hover {
	cursor: pointer;
	border-top: 1px solid #EFEFEF;
	border-left: 1px solid #EFEFEF;
}

#galleryimg {
	display: none;
}

#contact_form {
	vertical-align: top;
	padding-bottom: 10px;
}

#contact_field {
	background-color: #DDDDDD;
}

#contact_name {
	display: none;
	padding: 2px 3px;
	margin-left: 15px;
	margin-top: -10px;
	width: 128px;
	position: absolute;
	background: #900;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
}
#contact_email {
	display: none;
	padding: 2px 3px;
	margin-left: 15px;
	margin-top: -10px;
	width: 195px;
	position: absolute;
	background: #900;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
}
#contact_scode {
	display: none;
	padding: 2px 3px;
	margin-left: 15px;
	margin-top: -10px;
	width: 215px;
	position: absolute;
	background: #900;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
}

#footer {
	margin: 0px auto 0px auto;
	width: 955px;
	height: 30px;
	background: url('../images/footer.gif');
	color: #FFF;
	font-family: Arial;
	font-size: 10px;
	text-align: right;
	padding-right: 30px;
	line-height: 25px;
}
#ssbox {
	width: 200px;
	height: 133px;
	padding: 10px 5px 10px 5px;
	text-align: center;
}
#client_left {
	width: 250px;
	float: left;
	text-align: center;
}
#client_right {
	float: left;
}